# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "mkrf"
  s.version = "0.2.3"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Kevin Clark"]
  s.autorequire = "mkrf"
  s.date = "2008-01-05"
  s.description = "This proposed replacement to mkmf generates Rakefiles to build C Extensions."
  s.email = "kevin.clark@gmail.com"
  s.extra_rdoc_files = ["README", "MIT-LICENSE", "CHANGELOG"]
  s.files = ["README", "MIT-LICENSE", "CHANGELOG"]
  s.homepage = "http://glu.ttono.us"
  s.rdoc_options = ["--main", "README", "--title", "mkrf"]
  s.require_paths = ["lib"]
  s.required_ruby_version = Gem::Requirement.new("> 0.0.0")
  s.requirements = ["rake"]
  s.rubyforge_project = "mkrf"
  s.rubygems_version = "1.8.23.2"
  s.summary = "Generate Rakefiles to Build C Extensions to Ruby"

  if s.respond_to? :specification_version then
    s.specification_version = 1

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
